@media screen and (max-width: 767px) {
    .hidden-xs {
        display: none;
    }
    section, .col1, .col2 {
        width: 100%;
        left: 0;
        right: 0;
        min-height: 100vh;
        height: auto;
    }
    .col1 div, .col2 div {
        position: relative !important;
        left: auto !important;
        right: auto !important;
        transform: none !important;
    }
    #indicators.white ul li a span {
        border: 1px solid #3d3a3b;
    }
    #indicators.white ul li a.active span {
        background-color: #3d3a3b;
    }
}
@media screen and (max-width: 480px) {
}
@media screen and (min-width: 768px) and (max-width: 991px) {
}
@media screen and (min-width: 992px) {
}
@media screen and (min-width: 1200px) {
}